{ config, pkgs, lib, ... }:

{
  imports = [
    <nixpkgs/nixos/modules/profiles/minimal.nix>
    <lib>
    <lib/lxc-container.nix>
    <lib/shared.nix>
  ];

  c3d2 = {
    isInHq = false;
    hq.interface = "eth0";
    enableHail = false;
  };


  networking.hostName = "scrape";
  networking.useNetworkd = true;

  # Required for krops
  services.openssh.enable = true;
  environment.systemPackages = [ pkgs.git ];
  

  # This value determines the NixOS release with which your system is to be
  # compatible, in order to avoid breaking some software such as database
  # servers. You should change this only after NixOS release notes say you
  # should.
  system.stateVersion = "20.03"; # Did you read the comment?
}
